html,
body {
    height: 100%;
    color: #262626;
    background: #8080800a;
    font-family: 'Source Sans Pro', sans-serif;
}
.black-img-p{
    color: #535353;
}
.domande-home{
    border-top: 5px solid #f27d00;
}
.riflessioni-home{
    border-top: 5px solid  #86a41b;
}
.icon-home-orange{
    font-size: 5rem;
    border-top: 6px solid #f27d00;
    border-radius: 50%;
}
.icon-home-green{
    font-size: 5rem;
    border-top: 6px solid #86a41b;
    border-radius: 50%;
}
.title-home{
    height: 5em;
}
.bottom-orange{
    border-bottom: 2px solid #f27d00;
}
.bottom-green{
    border-bottom: 2px solid #86a41b;
}
.home-section{
    padding: 0 !important;
    margin: 0 !important;
}
.box-home{
  float: left;
  width: 29.52%;

  padding: 1em;
  height: 16em;
  margin: 1em;
}
.box-home:hover{
    background: #ececec;
    border-radius: 1em;
  /*border-top: 2px solid #500000d9;*/
  /*border-left: 2px solid #500000d9;*/
  /*border-right: 2px solid #500000d9;*/
}
.box-home>h4{
  text-align: center;
  color: #500000d9;
  font-weight: bold;
}
.section-title-home{
    position: absolute;
    top: 40%;
    z-index: 9999999;
    left: 30%;
    right: 30%;
    bottom: 50%;
    font-size: 8rem;
}
.container-main{
  margin-left: auto;margin-right: auto;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
